This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 431706 - broken dependencies prevent liferea install in F8
broken dependencies prevent liferea install in F8
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-06 11:32 EST by Max Spevack
Modified: 2008-02-06 12:08 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 12:08:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Max Spevack 2008-02-06 11:32:40 EST
Description of problem:

Liferea can't install due to broken dependencies in Fedora 8.

spevack@localhost ~ % sudo yum install liferea
Password:
Loading "fastestmirror" plugin
Loading mirror speeds from cached hostfile
 * updates: download.fedora.devel.redhat.com
 * fedora: download.fedora.devel.redhat.com
updates                   100% |=========================| 2.3 kB    00:00     
fedora                    100% |=========================| 2.1 kB    00:00     
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package liferea.i386 0:1.4.10-1.fc8 set to be updated
--> Processing Dependency: libgtkembedmoz.so for package: liferea
--> Processing Dependency: gecko-libs = 1.8.1.10 for package: liferea
--> Finished Dependency Resolution
Error: Missing Dependency: libgtkembedmoz.so is needed by package liferea
Error: Missing Dependency: gecko-libs = 1.8.1.10 is needed by package liferea

spevack@localhost ~ % cat /etc/fedora-release 
Fedora release 8 (Werewolf)
Comment 1 Brian Pepple 2008-02-06 11:53:23 EST
what version of firefox do you have installed on your system?
Comment 2 Max Spevack 2008-02-06 12:08:45 EST
Ah... you got me, Brian.  I enabled rawhide specifically to update firefox on
this particular box, and that is certainly the problem.

This is NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.